Soporte » Instalación – Actualizaciones » Actualizacion de Bajo Riesgo

  • Estimados amigos de WordPress

    Estoy alojado en Godaddy, ellos suministran las actualizaciones, Encuentro que hay una actualización pendiente, pero no la puedo instalar por el siguiente aviso:

    Aviso: Esta versión es una actualización de bajo riesgo. Cambios menores, correcciones de errores y correcciones de seguridad introducidas.
    ! La versión seleccionada, o una versión entre esta y la versión instalada, no admite la actualización. Consulte el sitio web de la aplicación para ver si hay una herramienta de «migración» disponible. (versión 4.9.9, estado deshabilitado-local)

    ¿Qué pasa ahi…?

    Gracias

Viendo 1 respuesta (de un total de 1)
  • Moderador almendron

    (@almendron)

    Si Godaddy es la que «suministra las actualizaciones», entonces tendrás que hablar con su soporte para que lo solucionen. Desde aquí, poco podemos hacer.

    De paso, aprovechas y preguntas por qué no puedes gestionar tú las actualizaciones.

Viendo 1 respuesta (de un total de 1)
  • El debate ‘Actualizacion de Bajo Riesgo’ está cerrado a nuevas respuestas.